This is the mail archive of the glibc-bugs@sourceware.org mailing list for the glibc project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

[Bug build/15998] [powerpc] Set arch_minimum_kernel for powerpc LE


https://sourceware.org/bugzilla/show_bug.cgi?id=15998

--- Comment #1 from Rajalakshmi <raji at linux dot vnet.ibm.com> ---
The kernel version of RHEL 7.1 LE is 3.10.0. Hence using that to set
arch_minimum_kernel for powerpc74le. SLES12 and Ubuntu 14.04 has greater
version than 3.10.0 for powerpc.

-- 
You are receiving this mail because:
You are on the CC list for the bug.

Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]